.aws{padding: 80px 0;}
.aws-info{padding-bottom: 60px;border-bottom: 1px solid #e1e1e1;}
.aws-listing .heading{text-align: left;margin-bottom: 32px;}
.aws-list li {width:33%;float: left; font-size: 16px;line-height: 28px;color: #383838;margin-bottom: 18px;text-transform: capitalize;position: relative;padding-left: 36px;}
.aws-list li:before{content: '';position: absolute;width: 20px;height: 23px;background: url(../images/icon-tick-org-sm.png) no-repeat;left: 0;top: 2px;}
.aws-list li:last-child{margin-bottom: 0;}
.aws-list li a{display: inline-block;line-height: 28px;}
.aws-list li.active, .aws-list li:hover{color:#f47320; }
.aws-left{width: 44.5625%;float: left;}
.aws-right{width: 55.4375%;float: left;}
.aws-map{height: 472px;border: 6px solid rgba(244, 115, 32, 0.49);}
.suburb{padding: 80px 0 90px;}
.suburb-info{padding-bottom: 25px;border-bottom: 1px solid #e1e1e1;display: flex;flex-wrap: wrap;align-items: flex-end;}
.suburb-left{width: 42%;float: left;}
.suburb-right{width: 58%;float: left;}
.suburb .aws-list li{width: 33%;float: left;}
.suburb-content{padding: 67px 0 0 ;}
.suburb-truck{float: right;}
.sc-left{width:  54.625%;float: left;padding-right: 70px;}
.sc-right{width: 45.375%;float: left;}
.sc-title{font-family: 'square721_bdex_btbold';font-weight: normal;font-size: 18px;line-height: 100%;color: #f47320;text-transform: capitalize;margin-bottom: 16px;}
.sc-subtitle{font-family: 'AvenirNextLTPro-Bold';font-weight: normal;font-size: 16px;line-height: 100%;color: #5b5b5b;margin-bottom: 18px;}
.sc-content p{font-size: 16px;line-height: 26px;color: #6b6b6b;}
.sc-content p:not(:last-child){margin-bottom: 34px;}
.sc-content p a{display: inline-block;font-weight: bold;}
.sc-content p a:hover{color: #f47320;}
.sub-map{height: 546px;border: 6px solid #f47320;}
.sub-cta{position: relative;text-align: center;height: 354px;padding: 0 15px;}
.sub-cta .ctab-subtxt{margin: 0 auto 27px;}
.sub-cta .btn-list{text-align: center;}
.sub-cta .btn-list li{float: none;vertical-align: top;}
.areas_gallery {border-bottom: 5px solid #fff;}
.suburb-title { margin-bottom: 30px; }

.hmbanner-overlay{top: 35%;}